Subject: YATP (yet another tunneling protocol)

From: Michael Thomas <[email-masked]>
Date: Tue, 11 Dec 2001 12:57:15 -0800 (PST)

IMO, the world really doesn't need one of these if
it just defines yet another way to construct an
ip-in-ip pipe without any other redeeming
qualities. We have plenty. In fact, we have too
many. What we *don't* have is a way to create
casual tunnels with little or no infrastructure.
*This* is the problem that Mobile IP struggles
with, not how to generalize tunnel header
redundancy optimizations.

If this WG took on both those problems, I think
I'd be supportive because casual tunnel
establishment with little or no security
infrastructure would be useful beyond mobile IP.
If it doesn't, then I don't think that there's any
reason why MIP should adopt it, nor do I think
that there's much other pressing need for this.

	     Mike
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------